arbitrary-file-access

Affected packages
2.0 <= ansible < 2.0.2.0
1.9 <= ansible < 1.9.6.1

Details

VuXML ID 76121dd2-a70b-5712-b3f7-f904b3f14757
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2016-3096